 html {
    margin-top: 0px !important;
}  

body {
    scroll-snap-type: y mandatory;
    overflow-y: scroll;
}
      * { margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust: none; }
      html, body { width: 100%;   font-family: "Roboto", sans-serif;  background: #FFFEF1; }
      *::-webkit-input-placeholder { opacity:1; color: #323232; }
      *::-moz-placeholder { opacity:1; color: #323232; }
      *:-ms-input-placeholder { opacity:1; color: #323232; }
      input[type=checkbox] { -webkit-appearance: checkbox; margin: 5px 0 0 5px; display: inline-block; vertical-align: top;}
      button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px;  font-family: "Playfair", serif; font-weight: 400; font-size: 16px; transition: all 0.6s; -webkit-transition: all 0.6s; -ms-transition: all 0.6s; }
      :focus,input:focus, textarea:focus, button:focus { outline: none; }
      html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
      article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
      :focus { outline: none; border: 0; box-shadow: inherit }
      .form-control:focus { box-shadow: inherit; }
html {
    scroll-behavior: smooth;
}
html,
body {
    overflow: hidden;
}
/***Css for video ***/

.videoSec{    height: 100vh !important;
    width: 100% !important;} 

.videoSec video{  
	width: 100%;
    height: 100%;
    object-fit: cover;     position: relative;}    

/* Transparent overlay */
.videoOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 10;
    cursor: grab;
}
.google-map-wrap iframe, .video-wrap video{height:100vh !important;}
a#downloadLink {
    display: none;
}
.slick-slider,
.slick-list,
.slick-track,
{
    height: 89vh !important;width:100%;
}
.slide-content{height:100%;width:100%;}
.slick-slide {
    height: 100% !important;
}
.slide-content{height: 100%;}
/***end Css for video image hide***/

a { text-decoration: none; transition: all 0.5s; -webkit-transition: all 0.5s; -ms-transition: all 0.5s; text-decoration: none; outline: none; color: #000; }
a:hover { text-decoration: none; }
ul, ol { list-style: none; }
h1 {color: #3E3B3B;font-family: "Playfair", serif;font-size: 48px;font-weight: 400;line-height: 0.9;}
body {color: #3E3B3B;font-family: 'Roboto';font-weight: 400;font-size: 18px;line-height: 32px;}
i.fas.fa-chevron-down, i.fas.fa-chevron-right, i.fas.fa-chevron-left, i.fas.fa-chevron-up{    font-size: 15px;font-weight: 500;color: #88988D;}
.scroll-up {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    color: rgb(51, 51, 51);
    font-size: 20px;
    bottom: 42px;
}
img { display: block; max-width:none;}  
html, body { height: 100%;scroll-behavior: smooth;background-color: #fff;}
      
 /* wrapper */
 #wrapper { width: 100%; position: relative; overflow: hidden; }
   
 .container { width: 100%; max-width: 1214px; margin: 0 auto }
 .disflexArea { display: flex; justify-content: space-between; -webkit-justify-content: space-between; }
 .algnflexArea { align-items:center; -webkit-align-items:center; }  
 
   /***Header***/
a:visited{color:#000;}
.nav-link.active {
    color:#000; font-weight: 700;
}
.mobile-menu-icon {
    padding-right: 28px;cursor: pointer;
}
 .mobile-nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 450px;
    height: 100vh;
    background-color: #fff;
    padding: 135px 20px 40px 50px;
    box-shadow: 2px 0 8px rgba(0, 0, 0, 0.15);
    transition: right 0.3s ease;
    z-index: 1000;
}
.mobile-nav ul {
    list-style: none;
    padding: 0;
}
.mobile-nav.active {
    right: 0;
}

.close-mobile-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 22px;
    cursor: pointer;
}
.mobile-nav ul li a {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
}
.mobile-nav ul li {
    padding-bottom: 35px;
}
.headerTop {box-shadow: 0px 4px 11.4px 4px rgba(0, 0, 0, 0.1);height: 78.35px;padding: 24px 18px;}
header .nav ul li {display: inline;}
header .nav ul li a {text-decoration: none;color: black;font-weight: 400;padding: 5px 15px;font-size: 14px;font-family: 'Roboto';text-transform: uppercase;}
header { position: fixed;top: 45px;right: clamp(20px, 5vw, 40px); /* responsive spacing */z-index: 1000;    padding: 5px 0px;}
header .container.disflexArea {align-items: center;    justify-content: flex-end;}

/**Bottom Header**/
.bottom-header {
  position: fixed;bottom: 0;left: 0;width: 100%;z-index: 50;    background-color: #fff;}
.bottom-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
    height: 10vh;
  padding: 20px clamp(20px, 5vw, 60px); /* SAME spacing system */
}
.bottom-header.fixed {
  position: fixed;
  top: 0;
  bottom: auto;
}
.bottom-inner img {
    width: 90px;
}
.bottom-inner img:last-child {
    width: 175px;
}
.bottom-header.fixed .bottom-inner img {
    width: 85px;
}

/**End**/

/***Slide1***/

.slide-img {
    height: 100%;
    object-fit: cover;
}

.hero-title {
  font-size: clamp(60px, 10vw, 160px);
  font-weight: 300;
  line-height: 1;
  margin: 0;
}
.slide-content.leftAlignBottomContent .content, .slide-content.leftAlignTopContent .content, .rightAlignTopOnImageContent .content{width: 40%;    padding: 20px 40px;text-align: left;}
.slide-content.leftAlignBottomContent .slide-img img, .slide-content.leftAlignTopContent .slide-img img, .slide-content.rightAlignTopContent .slide-img img{
    width: 100%;    object-fit: cover;height: 100%;
}
.slide-content.leftAlignTopContent .slide-img {
    width: 50%;
}
/***leftAlignTopContent***/

.slide-content.leftAlignTopContent .content{padding: 20px 0px 20px 40px;text-align: left;}
.slide-content.leftAlignBottomContent {
    align-items: flex-end;
}
.slide-content.leftAlignTopContent .content {
    width: 50%;
}
section#section3 .leftAlignTopContent .content {
        padding: 100px 80px 20px;
}


/***end leftAlignTopContent***/


/***slide1***/

/***Full image slide**/
.fullImage img, .slide-content.fullImage img {
    width: 100%;height:100%; object-fit:cover;
}
.fullBgImage {
    width: 100%;
}
.TopRightAlignImage img{ object-position: right top;}
.BottomCenterAlignImage img {
    object-position: bottom center;
}
.BottomRightAlignImage img{object-position: bottom right;}
/***Full image slide end**/

/***Map section***/
.slide-content.formSection {
    display: flex;
    align-items: center;
    justify-content: center;
}
.slide-content.mapSection {
    display: flex;
    align-items: center;
    justify-content:flex-start ;
}
.slide-content.mapSection .slide-img {
    width: 50%;
}
.slide-content.mapSection .slide-img:first-child img {
    width: 100%;
}
.slide-content.mapSection .slide-img h2 {
    text-align: right;
    width: 58%;
    float: right;
    font-weight: 600;
    padding-right: 50px;
}
.slide-content.mapSection .slide-img img {
    clear: both;
}
.slide-content.mapSection .slide-img:first-child img {margin: inherit;}

.slide-content.mapSection .content {
    text-align: left;
}
.slide-content.mapSection .content h2 {
    width: 50%;
    font-weight: 600;padding-bottom: 45px;
}
.slide-content.mapSection .content .item {
    padding-bottom: 30px;
}
.slide-content.mapSection .content .item h3 {
    font-weight: 600;
    font-family: 'Roboto';
    font-size: 20px;
}

.slide-content.mapSection .content:first-child ul li {
    list-style: disc;color: #000;
}
.slide-content.mapSection .content:nth-child(2) ul li{list-style: none;}
.slide-content.mapSection .content:nth-child(2) ul li:before {
    content: "- ";
}
.slide-content.mapSection .content:first-child ul{padding-left: 20px;}


.slide-content.rightAlignTopOnImageContent .content p, .slide-content.rightAlignTopOnImageContent .content h2 {
    width: 50%;text-align: left;
}
.slide-content.formSection .slide-img {
    width: 500px;display: flex;
}
.slide-content.formSection .slide-content{  flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 500px;}
.slide-content.formSection .slide-img img {
    width: 100%;
}
.slide-content.formSection{gap: 100px;}
.slide-content.formSection h3 {
    text-align: left;
}
.slide-content.formSection {
    background-image: url(./images/dandelion.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.slick-slider {
    height: 100vh;
}

/**Map section end**/
/**Footer top section***/
.footerTopSection .left img {
    width: auto;
}
.footerTopSection {
    align-items: center;
}
/**Bottom section**/
.footer-container {
display: grid;
  grid-template-columns: 1fr 1fr; /* 2 equal columns */
  gap: 40px; /* space between columns */    padding: 0px 20px;

}
/* LEFT IMAGE */
.left img {
  width: 100%;
}
.slide-content.mapSection .content ul li {
    font-size: 14px;
    line-height: 1.7;
}
/* RIGHT */
.right {

display: flex;
  flex-direction: column;
  justify-content: space-between; /* THIS is what you want */
 align-items: center;
}
.footerBottomSec .right {
display: flex;
  flex-direction: column;
  justify-content: space-between; /* THIS is what you want */
  height: 88vh;      align-items: center;
}
.item.social-media ul li {
    display: inline-block;
    margin-right: 10px;
}
.right p {
  font-size: 14px;
  margin-bottom: 20px;
}

.right input {
  width: 100%;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #ccc;    text-transform: uppercase;
}

.right button {
    background: #333;
    color: #fff;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    font-family: 'Roboto';
    margin-top: 20px;
}
.footerTopSection {
    background-image: url(../images/dandelion.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
section#section7{
     background-image: url(../images/dandelion2.png);
    background-repeat: no-repeat;
    background-position: bottom -25px left 26%;
}
button#sendOtp {padding: 10px 6px; width: 240px;}
/* DOWNLOAD BUTTON */
.download-btn, button#sendOtp, button#verifyOtp {
    background: #333;
    color: #fff;
    padding: 6px 6px;
    cursor: pointer;
    width: 300px;
    margin: auto;    font-family: 'Roboto';    font-size: 15px;
}
.wpcf7-submit.has-spinner {
    background: #333;
    color: #fff;
       padding: 12px 6px;
    cursor: pointer;
    width: 100%;
    margin: auto;    font-family: 'Roboto';
}
.popup-content input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #D9D9D9;
    color: #6D6E71;
    font-family: 'Roboto';z-index: 99999999;
}
.right form {
    padding-bottom: 45px;
}
.footerBottomSec .right .item {
    text-align: center;
    max-width: 500px;
    margin: 0;
}
/* FOOTER */
.footerBottomSec .right .item .text {
    text-align: center;
    width: 50%;font-size: 14px;
}
.footerBottomSec .right .item.disflexArea.social-media {
    width: 100%;
    max-width: 100%;
    justify-content: space-between;
  margin: 0;             /* IMPORTANT */
  text-align: center;
}
.footerTopSection .right .item {
    font-size: 12px;
    margin-top: 20px;
    color: #555;
        max-width: 500px;
    text-align: left;
}
.right .item {
    font-size: 12px;
    margin-top: 20px;
    color: #555;
}

.right .item input::placeholder {
    font-family: 'Roboto';
    color: #6D6E71;
}

/* DISCLAIMER */
.disclaimer {
    font-size: 14px;
    color: #777;
    cursor: pointer;
    text-decoration: underline;
}

/* POPUP */
.popup {
  display: none;
  position: fixed;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.85);    z-index: 9999999999999;
}

.popup-content {
  background: #fff;
  width: 500px;
  margin: 3% auto;
  padding: 100px 60px;
  position: relative;z-index: 99999999;
}

.popup-content.large {
  width: 80%;
}
.popup-content.large p {
    padding-bottom: 20px;
}
.close {
  position: absolute;
  right: 20px;
  top: 15px;
  cursor: pointer;
  font-size: 50px;
}

/* DOWNLOAD LINK */
#downloadLink {
  display: none;
  background: green;
  color: #fff;
  padding: 10px;
  margin-top: 10px;
  text-decoration: none;
  display: inline-block;
}
/**end bottom section**/


/**leftAlignTopOnImageContent**/


.slide-content.leftAlignTopOnImageContent, .slide-content.rightAlignBottomOnImageContent, .slide-content.rightAlignTopContent, .slide-content.rightAlignTopOnImageContent, .slide-content.leftCenterAlignTopOnImageContent, .slide-content.rightBottomAlignTopOnImageContent{
    position: relative;
}
.slide-content.rightAlignTopContent .content {
    position: absolute;
    right: 40px;
    top: 0;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    padding: 100px 40px;
    width: 100%;
    height: 100%;
    width: 30%;
    text-align: left;
}
.slide-content.leftCenterAlignTopOnImageContent .content {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    padding: 30px;
    height: 100%;
    width: 30%;
    text-align: left;
    display: grid;
    align-content: center;
}

.slide-content.rightBottomAlignTopOnImageContent .content {
    position: absolute;
    right: 40px;
    top: 0;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    padding: 30px;
    height: 100%;
    width: 30%;
    text-align: left;
    display: grid;
    align-content: flex-end;
 
}
.slide-content.rightBottomAlignTopOnImageContent .content h2, .slide-content.leftCenterAlignTopOnImageContent .content h2{   color: #fff; padding-bottom:10px;}
.slide-content.rightBottomAlignTopOnImageContent .content p, .slide-content.leftCenterAlignTopOnImageContent .content p{   color: #fff;    font-weight: 300;
    font-size: 14px;}
.slide-content.leftAlignTopOnImageContent .slide-img img, .slide-content.rightAlignBottomOnImageContent .slide-img img, .rightAlignTopOnImageContent .slide-img img, .slide-content.leftCenterAlignTopOnImageContent img, .slide-content.rightBottomAlignTopOnImageContent img{
    width: 100%;    height: 100%;
    object-fit: cover;
}
.slide-content.leftAlignTopOnImageContent .content p, .slide-content.leftAlignTopOnImageContent .content p {
    width: 100%;
    max-width: 500px;text-align: left;
}
.slide-content.rightAlignBottomOnImageContent .content {
    position: absolute;
  bottom: 0;
  right: 0;

  width: 100%;   /* panel width like design */
  padding: 60px 60px;

  backdrop-filter: blur(3px);
  background: rgba(255, 255, 255, 0.2);
   display: grid;
    align-items: flex-end;
    justify-items: end;
}
.slide-content.leftAlignTopOnImageContent .content{
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;   /* panel width like design */
  padding: 40px 60px;

  backdrop-filter: blur(3px);
  background: rgba(255, 255, 255, 0.2);
 
}
.slide-content.rightAlignTopOnImageContent .content{
    position: absolute;
  top: 0;
  right: 0;

  width: 100%;   /* panel width like design */
  padding: 40px 60px;

  backdrop-filter: blur(3px);
  background: rgba(255, 255, 255, 0.2);
   display: grid;
    align-items: flex-end;
    justify-items: end;
}
.slide-content.rightAlignBottomOnImageContent .content h2, .slide-content.leftAlignTopOnImageContent .content p, .slide-content.rightAlignBottomOnImageContent .content p{
    width: 40%;text-align: left;
}
/**end**/

section {height: 100vh;width: 100%;position: relative;}
.slide {
      height: 90vh !important;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      flex-direction: column;
      padding: 20px 20px 0px;
      background: #fff;
    }
 /**    .section {
      height: 90vh;
      position: relative;
    } 
/*.slick-slide>div { height: 100vh;}*/
.scroll-down {position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);cursor: pointer; font-size: 24px;color: #88988D;z-index: 9999999;}
.scroll-up{position: absolute;bottom: 42px;left: 50%;transform: translateX(-50%);cursor: pointer; font-size: 24px;color: #88988D;z-index: 9999999;}
.slick-arrow:hover {
    background-color: transparent !important;
}

.slide-content img {margin: auto;}
.slide-content h1 {padding-bottom: 50px;}



.slider1 .slide{position: relative;}     
.theme-logo {position: absolute;right: 40px;bottom: 40px;display: flex;justify-content: flex-end;align-items: end;z-index: 0;}
.slide-content.align-right p {text-align: right;padding-top: 40px;}
    
.project-name {background-color: #000;opacity: 74%;height: 65px;width: 311px;line-height: 65px;padding: 0px 20px;    margin-bottom: 40px;}
.project-name h3 {color: #fff;text-transform: uppercase;font-family: 'Roboto';font-weight: 400;font-size: 22px;text-align: left;line-height: 53px;}
.slide-content p {color: #000;        font-size: 18px;}
.slick-dots li button {background: #888A8D !important; width: 10px !important; height: 10px !important;border-radius: 100%;}
.slick-dots li button:before, .slick-dots li {width: 10px !important;height: 10px !important;margin: 0px 3px;}
.slick-dots li button {font-size: 0;line-height: 0;display: block; width: 20px;height: 20px;padding: 5px;
 cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}


.slide-content.contactSlide h5 {
    padding-bottom: 20px;
}
.project-name h3{font-size: 20px;}
.slide-content.align-right p {
    text-align: right;
}
.slide-content.align-left {
    text-align: left;
}
.slide-content.galley-slider.align-left p {
    padding-top: 40px;
}
.slide-content h5 {
   font-size: 22px;
    font-weight: 400;
    font-family: 'Roboto';
    color: #6D6E71;
    text-transform: uppercase;
}
.contactItem h5 {
    font-size: 30px;
    text-align: left;
    font-weight: 400;
    color: #3E3B3B;
    padding-top: 25px;
    text-transform: inherit;
}
.contactItem h6 {
    font-size: 20px;
    color: #3E3B3B;
    font-weight: 400;
}
.contactItem p {
    font-size: 18px;
    color: #6D6E71;
    line-height: 1.3;
    font-family: 'Roboto';
}
.contactItem:nth-child(2), .contactItem:nth-child(3) {
  padding-top: 76px;
}
.contactItem:nth-child(3){text-align: right;}
.contactItem:nth-child(2) h6 {
    text-align: right;
}
.contactItem:nth-child(1) img{width: 100%;}
.contactItem ul {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}
.slide {
    position: relative;
}
.forMobile {
    display: none;
}
/*****17-08-25****/
.leftAlignContent, .rightAlignContent, .leftAlignBottomContent, .leftAlignTopContent {flex-wrap: nowrap;text-align: left;align-items: center;justify-content: center;gap:35px; display: flex;}
.rightAlignContentTop{flex-wrap: nowrap;text-align: left;align-items: flex-start;justify-content: center;gap:45px; display: flex;}
.rightAlignContentBottom{flex-wrap: nowrap;text-align: left;align-items: flex-end;justify-content: center;gap:45px; display: flex;}
.slide-content h2 {
    font-size: 30px;
    font-weight: 400;
        line-height: 32px;
    padding-bottom: 0px;text-align: left;color: #000;
}
.leftAlignTopContent {
    align-items: flex-start;
}
.slide-content .content p {
    font-weight: 300;
    line-height: 32px;    font-weight: 400;
    font-size:14px;
}
.topContent, .bottomContent, .bottomTopContent {
    display: flex;
    gap: 2rem;
    padding: 2rem 0px 1rem;
    max-width: 86%;
    float: right;text-align: left;    justify-content: flex-end;
}
.topContent h2, .contentOnbottom h2, .contentOnTop-Bottom h2 {
    width: 33%;
}
.contentOnTop img, .contentOnbottom img, .contentOnTop-Bottom img {
    float: right;
    margin: inherit;width: 100%;
}
.topContent p, .contentOnTop-Bottom p {
    width: 64%;    text-align: right;
}
.bottomContent p{ width: 64%;    text-align: left;}
.bottomContent {
    justify-content: flex-start;    max-width: 100%;
}
section#section4 ul.slick-dots {
    display: none;
}
.centerAlign p {
    padding-top: 20px;
}
.TopContent {
    display: flex
;
    text-align: left;
    gap: 50px;
}




.split-slide {
  display: flex;
  align-items: center;
}

.left-content, .right-content {
  flex: 1;
  padding: 40px;
}

.right-image.half {
  flex: 0 0 50%; /* Only half visible */
  overflow: hidden;
}

.right-image.full {
  flex: 1 1 100%; /* Take full width */
}
.right-image img {
  width: 100%;
  height: auto;
  display: block;
}


/**form**/
 .callback-form h3 {
      font-size: 22px;
      font-weight: 500;
      margin-bottom: 15px;
    }
    .callback-form input {
      width: 100%;
      padding: 10px;
      margin-bottom: 12px;
      border: 1px solid #D9D9D9;
      font-size: 14px;
      text-transform: uppercase;
      box-sizing: border-box;font-family: 'Roboto';
		color:#6D6E71;
    }
.callback-form input::placeholder{color:#6D6E71;}
    .callback-form button {
		font-family: 'Roboto';
      background: #3E3B3B;
      color: #fff;
      border: none;
      padding: 10px 20px;
      font-size: 14px;
      cursor: pointer;
      text-transform: uppercase;
    }
    .callback-form button:hover {
      background: #000;
    }


.contactItem.callback-form {
    text-align: left;
}
.slide-content.contactSlide .disflexArea {
    align-items: flex-start;    gap: 25px;
}

/***New for draggable slide***/

/* Wrapper */
/* Wrapper */


/* First slide (normal layout) */
.slider1 .slide {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
 
  box-sizing: border-box;
  position: relative;
}

.slick-slider .slick-list, .slick-slider .slick-track {
    height: 100%;
}

/* Normal slide content & logo */

.slider1 .slide .theme-logo {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}


/* --- Shared slide style for slide1 & slide2 --- */
.slider1 .slide1,
.slider1 .slide2 {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  min-height: 400px;
  padding: 40px 0px;
  box-sizing: border-box;
}

/* Content box 
.slider1 .slide1 .slide-content,
.slider1 .slide2 .slide-content {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}*/

/* Image box */
.slider1 .slide1 .slide-img,
.slider1 .slide2 .slide-img {
  overflow: hidden;
  position: relative;
}

/* Images inside (oversized for effect) */


/* Left side image for slide1 */
.slider1 .slide1 .slide-img img {
  transform: translateX(0);
}

/* Right side image for slide2 */
.slider1 .slide2 .slide-img img {
  transform: translateX(-54%);
}
/* Disable next (right) arrow only when slide1 is active */
.slider1 .slick-current.slide1 ~ .slick-next {
  pointer-events: none;
  opacity: 0.3;
}

/***Slider next pre buttons***/

button.slick-arrow {border: 0px;}


.slick-arrow {
    position: absolute;
    bottom: 8px;
    transform: translateY(-50%);
    background: transparent;
    border: none;
    z-index: 99999999999999999;
    font-size: 24px;
    cursor: pointer;
    color: #88988d;
}
button.slick-arrow:hover,
button.slick-arrow:focus{background-color:transparent !important;}
button.slick-next.slick-arrow i, button.slick-prev.slick-arrow i {color: #88988D;}  
.slick-dots li button {background: #888A8D !important; width: 10px !important; height: 10px !important;border-radius: 100%;}
.slick-dots li button:before, .slick-dots li {width: 10px !important;height: 10px !important;margin: 0px 3px;}
.slick-dots li button {font-size: 0;line-height: 0;display: block; width: 20px;height: 20px;padding: 5px;
 cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;} 
 ul.slick-dots {
    bottom: 13%;
    position: absolute;
    left: 0;
    right: 0;
}
ul.slick-dots li {
    display: inline-block;
}
ul.slick-dots li.slick-active button { background-color: #383838 !important; }
.slide-content.mapSection .slide-img:nth-child(2) {
    display: grid;
    justify-content: center;
}
.slide-content.mapSection .slide-img h2{width: 100%;}	
/* Second slide stays centered */
.slider5 .slick-slide:nth-child(2) .mapSection {
  justify-content: center;
}
/***End Slider next pre buttons***/
.item.disflexArea.social-media .item:last-child .disclaimer {
    text-decoration: none;
}
.footerBottomSec .right .item.disflexArea.social-media ul{height: 36px;}
.footerBottomSec .right .item.disflexArea.social-media{    align-items: center;}
 button.slick-next.slick-arrow {right: 47.8%;} 
button.slick-prev.slick-arrow{left: 47.8%;}	
 /**Responsive***/   




@media (min-width: 1600px) {

	/*.scroll-up {bottom: 64px;}*/
	.slide-content h2{padding-bottom: 20px;}
	i.fas.fa-chevron-down, i.fas.fa-chevron-right, i.fas.fa-chevron-left{font-size:18px;}
	i.fas.fa-chevron-up {font-size: 19px;}
	.scroll-down {bottom: 9px;}
	.scroll-up {bottom: 68px;}
	.slick-arrow {bottom: 26px;}
}

 @media screen and (max-width: 1498px){
.slide-content p {padding-bottom: 14px;line-height: 1.5;font-size: 16px;}
.project-name {height: 54px;line-height: 55px;margin-bottom: 14px;}
/*.slide-content.align-right {padding: 0px;}*/
.slide-content h1 {padding-bottom: 27px;}
header{    padding: 0px 0px;}

.topContent, .bottomContent, .bottomTopContent{padding: 1rem 0px 1rem;}
.slide-content h2{    padding-bottom: 0px;font-size: 28px;}

	 .slide-content p{font-size: 14px;}  
  }



@media screen and (max-width:1350px){
	.slide-content.mapSection .content .item {
    padding-bottom: 10px;
}
}
  @media screen and (max-width: 1280px){
    .container{max-width: 95%;}
.contentOnTop img, .contentOnbottom img, .contentOnTop-Bottom img{float: none;}
.contentOnTop img {width: 100%;}
.right form {
    padding-bottom: 10px;
}	  
.slide-content.mapSection .content .item {
    padding-bottom: 16px;
}	
	  .slide-content.mapSection .slide-img h2{    width: 95%;        font-size: 22px;}	  
.slide-content .slide-img:last-child img {
    height: 512px;
}
.slide-content.mapSection .content ul li {    font-size: 13px;
	  }	 
    font-size: 18px;
	  line-height: 1.2;}
.right input{font-size:14px;margin: 5px 0;}
.footerTopSection .right .item p {
    padding-bottom: 0px;
}
  }
@media screen and (max-width:1100px){
	.slide-content.mapSection .slide-img h2 {
		width: 100%;}
}
  @media screen and (max-width: 990px){
  .slide-content.leftAlignBottomContent .content, .slide-content.leftAlignTopContent .content, .rightAlignTopOnImageContent .content{    padding: 20px 0px;}
.slide-content.rightAlignBottomOnImageContent .content h2, .slide-content.leftAlignTopOnImageContent .content p, .slide-content.rightAlignBottomOnImageContent .content p {
    width: 100%;    max-width: 100%;}

  
.slider1 .slide1 .slide-img img, .slider1 .slide2 .slide-img img {width: 100%;object-fit: none;}
 .slider1 .slide1 .slide-img img, .slider1 .slide2 .slide-img img {transform: none;}
.slider1 .slide1 .slide-content, .slider1 .slide2 .slide-content{display:block;}	
.slider1 .slide1 .slide-content .content, .slider1 .slide2 .slide-content .content, .slider1 .slide1 .slide-content .slide-img, .slider1 .slide2 .slide-content .slide-img {width: 100%;}		
.rightAlignContentBottom p br {display: none;}
.leftAlignContent .content, .rightAlignContent .content,
	  .leftAlignContent .slide-img, .rightAlignContent .slide-img{width:50%;}
.slide-img img { width: 100%;}	
	  .rightAlignContentBottom{align-items: center;}	
.testimonial {height: 300px !important;}	  
  }

@media screen and (max-width: 767px){
	.slick-slider .slick-list, .slick-slider .slick-track, .slide {    height: 93vh;}	
	.slide-content {
    position: relative;
}
.bottom-inner{height:auto;padding: 5px 20px;}
section#mobile1 .slide {
    height: 90vh !important;overflow:hidden;
}
	.slide-content.mapSection{
	 height: auto;        gap: 20px;
	}
.slide, .slick-slider {overflow:hidden;}

 /* hide all arrows/buttons instantly */
    .forMobile button,
    .forMobile .scroll-up,
    .forMobile .scroll-down,
    .forMobile .slick-arrow{
        opacity:0;
        pointer-events:none;
        transition:none !important;
    }

    /* only active section arrows visible */
    .forMobile.active-slide button,
    .forMobile.active-slide .scroll-up,
    .forMobile.active-slide .scroll-down,
    .forMobile.active-slide .slick-arrow{
        opacity:1;
        pointer-events:auto;
    }
.forMobile.scrolling .slick-arrow,
.forMobile.scrolling .scroll-up,
.forMobile.scrolling .scroll-down,
.forMobile.scrolling button{
    opacity:0 !important;
    visibility:hidden !important;
    pointer-events:none !important;
}	
	
 button.slick-next.slick-arrow {right: 43.6%;} 
button.slick-prev.slick-arrow{left: 43.6%;}	
.scroll-down {bottom: 0px; position:fixed;z-index: 1;}
.scroll-up {bottom: 32px;position:fixed; z-index: 1;  }
.slick-arrow {bottom: 4px;position:fixed;z-index: 1;}
.mobile-nav{z-index:999999;}	
body.mobile-menu-open .scroll-up,
body.mobile-menu-open .scroll-down,
body.mobile-menu-open .slick-arrow{
    opacity:0 !important;
    visibility:hidden !important;
    pointer-events:none !important;
}
	.bottom-header{z-index: 1;height: 7vh;}
.videoSec {width: 100% !important; height:100% !important;  position: relative;}
header{
    top: 22px;
    right: 0;
    z-index: 2;
    }	

/***New responsive css***/
.content {
    font-size: 14px;
    line-height: 1.5;
}
	section#mobile5 .slide-content.mapSection .google-map-wrap iframe{    height: 450px !important;}
.bottom-inner img {
    width: 54px;
}
.leftAlignContent, .rightAlignContent, .leftAlignBottomContent, .leftAlignTopContent{    flex-wrap: wrap;}

.slide-content.leftAlignBottomContent .slide-img, .slide-content.leftAlignTopContent .slide-img, .slide-content.rightAlignTopContent .slide-img{    height: 64vh;object-fit: cover;width: 100%;}
	
.slide-content.leftAlignBottomContent .content, .slide-content.leftAlignTopContent .content, .slide-content.rightAlignTopContent .content{    height: 26vh;}
	
.slide-content.leftAlignBottomContent .content, .slide-content.leftAlignTopContent .content, .rightAlignTopOnImageContent .content {
        padding: 0px 0px;
        width: 100%;
    }
 
 .slide-content.rightAlignTopContent .slide-img{height: 68vh;}   
 .TopRightAlignImage img {
    object-position: left top;
}


	
 .slide-content.leftAlignTopOnImageContent .content, .slide-content.rightAlignTopOnImageContent .content{padding: 20px;}
	
	.slide-content.rightAlignBottomOnImageContent .content, section#mobile3 .slide-content.leftCenterAlignTopOnImageContent .content,
	section#mobile2 .slide-content.leftCenterAlignTopOnImageContent .content		
	{padding: 20px 20px 90px;}	
	
.leftAlignContent, .rightAlignContent, .leftAlignBottomContent, .leftAlignTopContent{    gap: 10px;align-items: flex-start;}
.slide-content.rightAlignTopOnImageContent .content p, .slide-content.rightAlignTopOnImageContent .content h2{width: 100%;}
.slide-content h2{padding-bottom: 0px;font-size: 23px;}
.slide-content.mapSection .slide-img img {
    height: 100%;
    object-fit: cover;
}
.slide-content.direction-sec .slide-img h2 {
    text-align: left;
    width: 100%;
    float: left;
    font-weight: 600;
    padding-right: 50px;
}
.slide-content.direction-sec .slide-img img {
    height: 100%;
    object-fit: contain;
}
.slide-content.mapSection .content h2 {
    width: 100%;
    padding-bottom: 10px;
}
.slide-content.mapSection .content {
    font-size: 14px;
}
.slide-content.mapSection .content .item h3{    font-size: 14px;}
.slide-content.mapSection .content ul li {
    line-height: 1.8;        font-size: 12px;
}
.slide-content.mapSection .content .item {
    padding-bottom: 10px;
}
.slide-content.mapSection, .slide-content.formSection{flex-wrap: wrap;justify-content: flex-start;}
.footer-container {
    display: block;padding: 0px;}
.footerTopSection .left img {
    width: 180px;
    margin: initial;
}
 .right input {
        padding: 12px;
        margin: 6px 0;
        font-size: 14px;
    }
.footerTopSection .right .item p {
    padding-bottom: 15px;margin-bottom: 5px;
}   
.footerTopSection{background-size: 58px;}
.footerBottomSec .left img {
    height: 30vh;
    object-fit: cover;
    width: 100%;
}
.footerBottomSec .right .item {
    text-align: left;
    max-width: 100%;         width: 100%;       padding-top: 5px;}
    .footerBottomSec .right .item p {
    padding-bottom: 0px;
    margin-bottom: 6px;
}
.right form {
    padding-bottom: 0px;
}
.footerBottomSec .right {
    justify-content: flex-start;
    height: 100vh;
   align-items: flex-start;
    gap: 10px;        width: 100%;
}
.right .item:nth-child(2) {
        align-self: center;    /* centers horizontally */
        text-align: center;
    }
.right .item:nth-child(3) {
    width: 100%;
}	
.right form {
    padding-bottom: 0px;
    width: 100%;
}
.download-btn{    text-align: center; padding: 0px 14px;width: 100%;font-size: 12px;}
	.bottom-inner img:last-child {
    width: 120px;
}
.right button{    font-size: 11px;margin: auto;
    display: block;}
.footerBottomSec .right .item .text{    font-size: 12px;
    line-height: 1.7;}

.item.social-media ul li img {
    width: 20px;
}
	.slide-content.mapSection .slide-img {
    width: 100%;
}
.item.social-media ul li{    margin-right: 3px;}
.disclaimer{margin-top: 0px;}
.mobile-nav{width: 100%;    padding: 80px 20px 40px 50px;}
.mobile-nav ul li a {
    font-size: 20px;}
   .disclaimer {
        margin-top: 0px;
    } 
/***End New responsive css***/

.slide-content p {
        font-size: 16px;
        line-height: 1.3 !important; padding-bottom:0px;
    }

h1{font-size: 38px;}
.theme-logo {right: 0px;justify-content: center;align-items: center;left: 0px;    bottom: 0px;}
.theme-logo img {width: 80px !important; }
.forMobile { display: block;} 
.forDesktop { display: none;}
.logo img {width: 144px;}   

i.fas.fa-chevron-down, i.fas.fa-chevron-right, i.fas.fa-chevron-left{font-size: 14px;}
.slide-content.footer-container.footerBottomSec .right p {
    line-height: 1.5em !important;
}
	.slide-content.rightBottomAlignTopOnImageContent .content, .slide-content.leftCenterAlignTopOnImageContent .content{right: 0;    bottom: 0;    height: auto;    width: 100%;top: auto;}
    .slide-content.rightAlignTopOnImageContent .slide-img img, .slide-content.leftCenterAlignTopOnImageContent .content .slide-img img {
        height: 100%;
    }
	section#mobile1 img{height:100%;}
	.download-btn{position:relative;}
.download-btn:after {
    content: "";
    background-image: url(https://smileinc.in/33thyme/wp-content/uploads/2026/04/dandelion.png);
    position: absolute;
    right: -68px;
    width: 60px;
    height: 60px;
    top: -68px;
    background-size: 68px;
}	
	.popup-content{width: 89%;z-index: 99999999999999;padding: 100px 30px;}	
	.download-btn, button#sendOtp{    width: 100%;}

.slide-content.leftAlignBottomContent {
    align-items: flex-start;
}	
	.slide-content .content p{font-size:13px;}	
	.wpcf7-submit.has-spinner{padding: 8px 6px;}	
	.popup-content.large p{    font-size: 12px;line-height: 1.8;}.popup-content{padding: 54px 30px;overflow-y: auto; }
.slide-img.google-map-wrap h2 {
    text-align: center !important;
    width: 100% !important;
    padding-top: 20px;
    padding-right: 0px !important;
}	
video::-webkit-media-controls {
    display: none !important;
}

video::-webkit-media-controls-panel {
    display: none !important;
}

video::-webkit-media-controls-play-button {
    display: none !important;
}

video::-webkit-media-controls-start-playback-button {
    display: none !important;
}
.slide-content.leftCenterAlignTopOnImageContent .content, .slide-content.leftAlignTopOnImageContent .content, .slide-content.rightAlignBottomOnImageContent .content, .slide-content.leftAlignTopOnImageContent .content, .slide-content.rightAlignTopOnImageContent .content{backdrop-filter: blur(1px);}	
}

@media screen and (max-width:500px){
	.item.disflexArea.social-media .item:last-child .disclaimer{    font-size: 12px;}

	.slide-content p{        line-height: 20px !important;}	
    .slide-content.mapSection .content ul li {
		line-height: 1.5;}	
.slide-content h2 {
        font-size: 20px;
        line-height: 1.3;
    }	
	.rc-anchor-normal{width: 275px;}
form.otpForm.contactForm input {
    padding: 8px;
}
}

@media screen and (max-width:400px){
	.slide-content.rightAlignBottomOnImageContent .content, section#mobile3 .slide-content.leftCenterAlignTopOnImageContent .content, section#mobile2 .slide-content.leftCenterAlignTopOnImageContent .content {
        padding: 20px 20px 100px;
    }
}
@media screen and (max-width:360px){
        .right input {padding: 10px;margin: 2px 0;font-size: 10px;}
        .slide-content p {font-size: 13px;line-height: 23px !important;}
	.mobile-nav ul li {padding-bottom: 25px;}

}











